{
	"format_version": "1.10",
	"minecraft:item": {
		"description": {
			"identifier": "customrangedweapon:custom_crossbow_charged",
			"category": "none"
		},
		"components": {
			"minecraft:max_damage": 10,
			"netease:customtips": {
				"value": "§8使用自定义箭"
			}
		}
	}
}